Net::SSH::Perl::Proxy(3)

NAME
Net::SSH::Perl::Proxy - Use TCP proxy to connect to a host via SSH

SYNOPSIS
    my $ssh = Net::SSH::Perl::Proxy->new('myhost',
        proxy => {
            host => 'proxyhost',
            port => 1080,
        }
    );

    $ssh->login();

DESCRIPTION
This class extends "Net::SSH::Perl" to allow connections through a SOCKS proxy.

SEE ALSO
Net::SSH::Perl

AUTHOR
Lance Kinley E<lkinley@loyaltymethods.com>

COPYRIGHT
Copyright (c) 2015 Loyalty Methods, Inc. All Rights Reserved.

LICENSE
This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

POD ERRORS
Hey! The above document had some coding errors, which are explained below:

Around line 75:
    Unknown E content in E<lkinley@loyaltymethods.com>